.detail_box4 .walkmate_type .type_desc h5 {
  font-size: 24px !important;
}
.detail_box4 .walkmate_type .type_desc h6 {
  font-size: 20px !important;
  padding-bottom: 40px !important;
}
.detail_box4 .walkmate_type .type_desc p {
  font-size: 16px;
}

.detail_box6 .dualrail_graph .graph2 .graph_line1,
.detail_box6 .dualrail_graph .graph2 .graph_line2,
.detail_box6 .dualrail_graph .graph2 .graph_line3,
.detail_box6 .dualrail_graph .graph2 .graph_line4,
.detail_box6 .dualrail_graph .graph2 .graph_line5 {
  font-size: 14px;
}

.detail_box8 .prod_option1 .option_box1 p,
.detail_box8 .prod_option1 .option_box2 p,
.detail_box8 .prod_option2 .option_box1 p,
.detail_box8 .prod_option2 .option_box2 p {
  line-height: 30px;
}
.detail_box8 .prod_option1 .option_box1 p br,
.detail_box8 .prod_option1 .option_box2 p br,
.detail_box8 .prod_option2 .option_box1 p br,
.detail_box8 .prod_option2 .option_box2 p br {
  display: none;
}

.prod_intro .prod_detail .detail_box2 ul li p {
  font-size: 18px;
}

.pull_detail_box4 .pulling_desc div p {
  font-size: 20px;
  line-height: 30px;
}

.pull_detail_box5 .s-pulling_wrap .box2 p {
  line-height: 30px;
}

.pull_detail_box5 .wps_wrap .box3 h6 {
  font-size: 22px;
}

.sling_detail_box3 .d-sling_wrap .box2 div h6 {
  font-size: 18px;
}
.sling_detail_box3 .d-sling_wrap .box2 div p {
  font-size: 12px;
  line-height: 22px;
}

.sling_detail_box3 h3{
  font-size:30px;
}

.sling_detail_box3 .d-sling_wrap .box3 div p{
  font-size:17px;
}

.sling_detail_box3 .wss_wrap .box2 p{
  font-size:14px;
  line-height:22px;
}

@media (max-width: 1220px) {
  .detail_box8 .prod_option1 .option_box1 p,
  .detail_box8 .prod_option1 .option_box2 p,
  .detail_box8 .prod_option2 .option_box1 p,
  .detail_box8 .prod_option2 .option_box2 p {
    font-size: 16px;
    line-height: 25px;
  }

  .point_wrap {
    font-size: 23px;
  }

  .pull_detail_box4 .pulling_desc div p {
    font-size: 18px;
  }
}

@media(max-width:1200px){
  .sling_detail_box3 .d-sling_wrap .box3{
    justify-content:center;
    gap:35px;
  }
}

@media (max-width: 1110px) {
  .prod_intro .prod_detail .detail_box2 ul li p {
    font-size: 16px;
  }
}

@media (max-width: 1000px) {
  .pull_detail_box4 h3 {
    line-height: 30px;
  }

  .sling_detail_box3 .d-sling_wrap .box1 .box1_in1 p{
    font-size:16px;
  }
}

@media(max-width:960px){
  .sling_detail_box3 .d-sling_wrap .box3 > h3{
    font-size:26px;
  }
  .sling_detail_box3 .d-sling_wrap .box3 h3 img{
    display: block;
    margin:0 auto 15px;
  }
}

@media (max-width: 950px) {
  .prod_intro .prod_detail .detail_box3 h3 {
    padding-bottom: 25px;
  }
  .prod_intro .prod_detail .detail_box3 p {
    font-size: 18px;
    line-height: 28px;
  }
}

@media (max-width: 900px) {
  .prod_intro .prod_detail .detail_box2 ul li p {
    font-size: 13px;
  }
}

@media (max-width: 850px) {
  .pull_detail_box5 .wps_wrap .box3 h6 {
    font-size: 16px;
    line-height: 26px;
  }
}

@media (max-width: 830px) {
  .detail_box7 h4 {
    font-size: 20px;
  }

  .sling_detail_box3 .d-sling_wrap .box1 h5 br:nth-child(2),
  .sling_detail_box3 .d-sling_wrap .box1 h5 br:nth-child(3),
  .sling_detail_box3 .d-sling_wrap .box1 h5 br:nth-child(6) {
    display: none;
  }
}

@media (max-width: 800px) {
  .prod_intro .prod_detail .detail_box3 .walkmate_parts .walkmate_parts_list:nth-child(5) h5 br {
    display: none;
  }
  .prod_intro .prod_detail .detail_box3 .walkmate_parts .walkmate_parts_list .parts_asking {
    padding: 15px 10px 10px 40px;
  }

  .detail_box4 h3 + p {
    padding: 15px 15px 0;
  }

  .detail_box8 .prod_option1 .option_box1 p,
  .detail_box8 .prod_option1 .option_box2 p,
  .detail_box8 .prod_option2 .option_box1 p,
  .detail_box8 .prod_option2 .option_box2 p {
    font-size: 13px;
    line-height: 17px;
  }

  .pull_detail_box5 .wps_wrap .box3 h6 br:nth-child(2),
  .pull_detail_box5 .wps_wrap .box3 h6 br:nth-child(3),
  .pull_detail_box5 .wps_wrap .box3 h6 br:nth-child(6) {
    display: none;
  }
}

@media (max-width: 750px) {
  .pull_detail_box5 .wps_wrap .prod_example p {
    font-size: 12px;
    padding: 0 15px;
  }

  .sling_detail_box3 .d-sling_wrap .prod_example p{
    font-size:12px;
    padding: 0 15px;
  }
}

@media (max-width: 730px) {
  .detail_box8 h3 + p {
    font-size: 18px;
    padding: 15px 15px;
  }
  .detail_box8 h3 + p br {
    display: none;
  }

  .detail_box11 .play_wrap .play_rehab h4 {
    line-height: 30px;
  }
  .detail_box11 .play_wrap .play_rehab h5 {
    line-height: 30px;
  }

  .prod_intro .prod_detail .detail_box2 ul li p {
    font-size: 11px;
  }
}

@media (max-width: 700px) {
  .detail_box6 .dualrail_graph .graph2 .graph_line1,
  .detail_box6 .dualrail_graph .graph2 .graph_line2,
  .detail_box6 .dualrail_graph .graph2 .graph_line3,
  .detail_box6 .dualrail_graph .graph2 .graph_line4,
  .detail_box6 .dualrail_graph .graph2 .graph_line5,
  .detail_box6 .dualrail_graph .graph2 .graph_line6 {
    font-size: 11px;
  }

  .detail_box7 h4 br {
    display: none;
  }

  .pull_detail_box3 .pull_vs_sling .vs_graph {
    width: 19%;
  }
  .pull_detail_box3 .pull_vs_sling .vs_graph div {
    font-size: 12px;
  }
  .pull_detail_box3 .pull_vs_sling .sling_graph p,
  .pull_detail_box3 .pull_vs_sling .pull_graph p {
    font-size: 13px;
  }

  .pull_detail_box4 .pulling_desc div p {
    font-size: 16px;
  }

  .sling_detail_box3 .d-sling_wrap .box3 div p{
    font-size:15px;
  }
}

@media (max-width: 650px) {
  .detail_box11 .play_wrap .play_img_wrap1 p,
  .detail_box11 .play_wrap .play_img_wrap2 p {
    font-size: 16px;
    line-height: 26px;
  }

  .divide-container .divide-wrap .divide-pull h3 {
    font-size: 26px;
  }
  .divide-container .divide-wrap .divide-sling h3 {
    font-size: 26px;
  }

  .prod_intro .prod_detail .detail_box2 ul li p {
    font-size: 8.5px;
    line-height: 12px;
  }

  .pull_detail_box5 .t-pulling_wrap h5 {
    font-size: 16px;
    line-height: 30px;
  }
  .pull_detail_box5 .t-pulling_wrap h5 br {
    display: none;
  }

  .sling_detail_box3 .s-sling_wrap h5 br:nth-child(2),
  .sling_detail_box3 .s-sling_wrap h5 br:nth-child(3),
  .sling_detail_box3 .s-sling_wrap h5 br:nth-child(6) {
    display: none;
  }

  .sling_detail_box3 .t-sling_wrap h5 br:nth-child(2),
  .sling_detail_box3 .t-sling_wrap h5 br:nth-child(5),
  .sling_detail_box3 .t-sling_wrap h5 br:nth-child(6) {
    display: none;
  }
}

@media (max-width: 610px) {
  .pull_detail_box3 h3 + p {
    font-size: 18px;
  }
  .pull_detail_box3 h3 + p br {
    display: none;
  }
}

@media (max-width: 600px) {
  .detail_box4 h3 + p {
    font-size: 20px;
    line-height: 26px;
  }
  .detail_box5 h3 + p {
    font-size: 18px;
    padding: 15px 15px 0;
  }

  .detail_box5 .suit_img_wrap div:first-child img {
    height: 285px;
  }

  .detail_box5 .suit_img_wrap div:first-child p {
    font-size: 17px;
    line-height: 26px;
  }

  .detail_box6 h3 + p {
    font-size: 18px;
    padding: 15px 15px 0;
  }
  .detail_box6 h3 + p br {
    display: none;
  }

  .detail_box7 h3 + p {
    font-size: 18px;
    padding: 15px 15px;
  }
  .detail_box7 h3 + p br {
    display: none;
  }
  .detail_box7 .jrx_func1 div p,
  .detail_box7 .jrx_func2 div p {
    font-size: 12px;
    line-height: 18px;
  }

  .detail_box9 h3 + p {
    font-size: 18px;
    line-height: 26px;
    padding: 15px 15px;
  }
  .detail_box9 .walk_min-width p {
    font-size: 18px;
  }

  .detail_box10 h3 + p {
    font-size: 18px;
    line-height: 26px;
    padding: 15px 15px;
  }

  .detail_box11 h3 + p {
    font-size: 18px;
    line-height: 26px;
    padding: 15px 15px;
  }

  .divide-container .divide-wrap .divide-pull .divide-pull-in p {
    font-size: 18px;
  }
  .divide-container .divide-wrap .divide-sling .divide-sling-in p {
    font-size: 18px;
  }

  .divide-container .divide-desc h4 {
    font-size: 24px;
  }

  .pull_detail_box3 .pull_vs_sling .sling_graph h4,
  .pull_detail_box3 .pull_vs_sling .pull_graph h4 {
    font-size: 20px;
    padding-bottom: 20px;
  }

  .pull_detail_box3 .pull_vs_sling .sling_graph p,
  .pull_detail_box3 .pull_vs_sling .pull_graph p {
    font-size: 12px;
  }

  .pull_detail_box5 .wps_wrap .box1 p {
    padding: 0px 15px 58px;
    line-height: 30px;
  }

  .sling_detail_box3 .d-sling_wrap .box2 div{
    width:47%;
  }

  .sling_detail_box3 .d-sling_wrap .box3 div p{
    font-size:13px;
  }
}

@media (max-width: 530px) {
  .sling_detail_box3 .d-sling_wrap .box2 div h6 {
    font-size: 15px;
  }
  .sling_detail_box3 .d-sling_wrap .box2 div p {
    font-size: 10px;
    line-height: 18px;
  }
}

@media (max-width: 500px) {
  .detail_box4 h3 + p {
    font-size: 18px;
  }
  .detail_box4 .walkmate_type .type_desc h6 {
    padding-top: 15px;
  }

  .detail_box6 .dualrail_graph .graph1 div,
  .detail_box6 .dualrail_graph .graph3 div {
    font-size: 14px;
  }
  .detail_box6 .dualrail_graph .graph2 .graph_line1,
  .detail_box6 .dualrail_graph .graph2 .graph_line2,
  .detail_box6 .dualrail_graph .graph2 .graph_line3,
  .detail_box6 .dualrail_graph .graph2 .graph_line4,
  .detail_box6 .dualrail_graph .graph2 .graph_line5,
  .detail_box6 .dualrail_graph .graph2 .graph_line6 {
    font-size: 9px;
  }

  .detail_box10 .stand_type .stand_spec table tr td:nth-child(2) {
    font-size: 14px;
  }

  .pull_detail_box3 .pulling_point1_imgbox p {
    font-size: 18px;
  }

  .pull_detail_box3 .pull_vs_sling .vs_graph div {
    font-size: 10px;
  }
  .pull_detail_box3 .pull_vs_sling .sling_graph div img,
  .pull_detail_box3 .pull_vs_sling .pull_graph div img {
    max-width: 70%;
  }

  .pull_detail_box3 .pull_vs_sling .sling_graph p,
  .pull_detail_box3 .pull_vs_sling .pull_graph p {
    font-size: 12px;
  }

  .pull_detail_box3 .pull_vs_sling .sling_graph p,
  .pull_detail_box3 .pull_vs_sling .pull_graph p {
    font-size: 11px;
  }

  .pull_detail_box3 h5 {
    font-size: 18px;
    padding: 0 15px;
    line-height: 28px;
  }

  .pull_detail_box4 h3 {
    font-size: 24px;
    padding: 35px 15px 20px;
  }
  .pull_detail_box4 h3 + p {
    font-size: 16px;
    line-height: 26px;
  }
  .pull_detail_box4 h3 + p br:nth-child(5) {
    display: none;
  }

  .pull_detail_box4 h4 {
    font-size: 16px;
    line-height: 26px;
  }

  .pull_detail_box4 .sling_truth h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .pull_detail_box4 .sling_truth h4 {
    font-size: 16px;
    line-height: 26px;
  }

  .pull_detail_box5 .pulling_list p {
    font-size: 14px;
    line-height: 22px;
  }

  .pull_detail_box5 .s-pulling_wrap .box2 p {
    line-height: 26px;
  }

  .pull_detail_box5 .s-pulling_wrap h5 {
    font-size: 16px;
    line-height: 28px;
  }
  .pull_detail_box5 .s-pulling_wrap h5 br:nth-child(2),
  .pull_detail_box5 .s-pulling_wrap h5 br:nth-child(3),
  .pull_detail_box5 .s-pulling_wrap h5 br:nth-child(6) {
    display: none;
  }

  .pull_detail_box5 .t-pulling_wrap h5 br:nth-child(2),
  .pull_detail_box5 .t-pulling_wrap h5 br:nth-child(4),
  .pull_detail_box5 .t-pulling_wrap h5 br:nth-child(5) {
    display: none;
  }

  .pull_detail_box5 .wps_wrap h5 br {
    display: none;
  }

  .pull_detail_box5 .wps_wrap .box2 p {
    font-size: 13px;
    line-height: 22px;
  }

  .sling_detail_box3 h3 {
    font-size: 26px;
  }

  .sling_detail_box3 .sling_list div p {
    font-size: 14px;
    line-height: 22px;
  }

  .sling_detail_box3 .s-sling_wrap .box2 p,
  .sling_detail_box3 .t-sling_wrap .box2 p,
  .sling_detail_box3 .wss_wrap .box2 p {
    font-size: 13px;
  }

  .sling_detail_box3 .s-sling_wrap h5,
  .sling_detail_box3 .t-sling_wrap h5 {
    font-size: 16px;
  }

  .sling_detail_box3 .d-sling_wrap .box1 h5 {
    font-size: 16px;
  }

  .sling_detail_box3 .d-sling_wrap .box2 div h6 {
    font-size: 15px;
  }
  .sling_detail_box3 .d-sling_wrap .box2 div p {
    font-size: 10px;
    line-height: 18px;
  }

  .sling_detail_box3 .d-sling_wrap .box3 h3{
    font-size:18px;
  }

  .sling_detail_box3 .wss_wrap .box1 p{
    font-size:18px;
    padding: 0 15px 58px;
    line-height:28px;
  }

  .sling_detail_box3 .wss_wrap .prod_example p{
    font-size:12px;
    padding:0 15px;
  }

  .sling_detail_box3 .wss_wrap h5:last-child{
    font-size:16px;
  }
}

@media (max-width: 499px) {
  .pull_detail_box4 .pulling_desc div p {
    font-size: 14px;
    line-height: 24px;
    padding-top: 10px;
  }

  .pull_detail_box5 h3 {
    font-size: 24px;
  }

  .pull_detail_box5 .wps_wrap h5 {
    font-size: 16px;
    line-height: 30px;
  }
  .pull_detail_box5 .wps_wrap h5 br {
    display: none;
  }
}

@media (max-width: 430px) {
  .detail_box8 .prod_option1 .option_box1 p,
  .detail_box8 .prod_option1 .option_box2 p,
  .detail_box8 .prod_option2 .option_box1 p,
  .detail_box8 .prod_option2 .option_box2 p {
    font-size: 12px;
    line-height: 16px;
  }
  .divide-container .divide-desc h5 {
    font-size: 14px;
    padding: 10px;
  }

  .pull_detail_box3 .pull_vs_sling .sling_graph p,
  .pull_detail_box3 .pull_vs_sling .pull_graph p {
    font-size: 10px;
  }

  .pull_detail_box5 .pulling_list p {
    font-size: 13px;
  }

  .sling_detail_box3 .d-sling_wrap .box2 div{
    width:49%;
  }

  .sling_detail_box3 .wss_wrap h5{
    font-size:16px;
  }
}
